Subject: Kd vs. potential energy

From: "Donald Keidel" <[email-masked]>
Date: Thu, 17 Oct 2002 13:13:07 -0700

Hello all,

I am currently docking ligands to a protein and determining the final 
potential energy of the system.  I thought (although foolishly) that I could 
correlate the Kd determined experimentally with the finbal potential energy. 
  However, this is not the case.  Does anyone know how people correlate Kd 
with energies.  I know this is a real general question, but any suggestions 
are appreciated.  Thank you and have a great day.

Don Keidel

_________________________________________________________________
Surf the Web without missing calls! Get MSN Broadband.  
http://resourcecenter.msn.com/access/plans/freeactivation.asp